<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054126872</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/5/18/CPPE2612933A/jo/article_3</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/12/68/JORFARTI000054126872.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>3</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054126862" date_publi="2026-05-24" date_signature="2026-05-18" nature="ARRETE" nor="CPPE2612933A" num="" num_parution_jo="0121">
<TITRE_TXT c_titre_court="Arrêté du 18 mai 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054126862">Arrêté du 18 mai 2026 autorisant au titre de l'année 2027 l'ouverture d'un concours interne et d'un concours interne spécial pour le recrutement de contrôleurs des finances publiques</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054126872" num="3" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>La date d'ouverture des inscriptions est fixée, pour les concours interne et interne spécial, au 29 mai 2026 et la date de clôture des inscriptions est fixée, pour les concours interne et interne spécial, au 30 juin 2026.<br/>La date limite d'envoi des dossiers d'inscription par la voie postale (le cachet de la poste faisant foi) est fixée, pour ces deux concours, au 30 juin 2026.<br/>La date limite de téléinscription ou d'envoi de ces dossiers d'inscription par courriel est fixée à la même date à 23 heures 59 minutes, heure de Paris.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
